/*table01*/

.herb_box {
	border-collapse: collapse;
	width: 780px;
	text-align: center;
	border: solid 1px #c7e2c8;
}

.herb_box tbody {}

#herb_tit {
	border-left: #DE4721 solid 5px;
	line-height: 40px;
	padding: 0 0 0 10px;
	font-size: 18px !important;
	margin: 20px 0;
}

.scope_col01 {
	background: #501E03;
	padding: 7px;
	color: #FFF;
}

.scope_row01 {
	vertical-align: top;
	padding: 7px;
	background: #F9E1D7;
}

.scope_row15 {
	vertical-align: top;
	padding: 7px;
	background: #ECF9E9;
}

.herb_box td,
.herb_box th {

	text-align: left;
	vertical-align: top !important;

}

.herb_box {
	vertical-align: top !important;
	text-align: left;
	vertical-align: top;
}

.herb_box01 td {
	padding: 10px 5px !important;
	text-align: left;
	background: #e9f9ea;
	vertical-align: top;
	border-bottom: #c7e2c8 dotted 1px;
	border-right: #c7e2c8 dotted 1px;
}

.herb_box td {
	padding: 10px 5px !important;
	text-align: left;
	vertical-align: top;
	border-bottom: #c7e2c8 dotted 1px;
	border-right: #c7e2c8 dotted 1px;
}

#nav_material {
	width: 780px;
	height: 45px;
	background: url(/img/usr/freepage/itemimage/nav_bg.gif) right bottom no-repeat;
}

.nav_information {
	float: right;
}

.left {
	float: left;
}


.material_menu {
	padding: 20px 0;
}